@CHARSET "UTF-8";

/*头部样式*/
.out-head{height: 32px;border-bottom: 1px solid #e8e8e8;}
.head{width: 1105px;margin:0 auto;}
.k3{font:400 13px/32px "微软雅黑";color:#757575;}
.k1{font:400 13px/32px "微软雅黑";color:#757575;}
.k1 a{color:#757575;}

#header{width:1105px;margin:0 auto;padding-top:25px;padding-bottom:20px;}
.top{}
.logo{float:left;}

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";padding-top: 5px;}

#menu{margin-top:5px;background: url(../images/menu.jpg) no-repeat center;height: 61px;}

/*热门搜索*/
.out-ss{background: #e1e1e1;height: 50px;margin-top: -3px;}
.search{text-align:left;width: 1105px;margin:0 auto;}
#formsearch{width:263px;float:right;background: url(../images/ss.png) no-repeat;margin-top:9px;}
.hotSearch{float:left;line-height:50px;font-weight:normal;font:400 12px/50px "宋体";color:#1b1b1b;}
.hotSearch a{font:400 12px/50px "宋体";color:#505050;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:29px;background:none;border:none;line-height:29px;}
#formsearch input#keyword{height:29px;line-height:29px;padding-left:4px;color:#666;width: 200px;}
#formsearch input#s_btn{width:46px;height:29px;line-height:29px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;}


#container{width:1120px;margin:0 auto;}

#containera{width:1105px;margin:0 auto;position: relative;}
.le2{padding-top:60px;}
.product_list2{}
.product_list2 li{float:left;margin-left:15px;margin-right:15px;padding-bottom:15px;_display:inline;position: relative;width: 191px;height: 148px;}
.product_list2 li a.img{width: 191px;height: 148px;}
.product_list2 li h3{text-align:center;padding-top:5px;}
.product_list2 li h3 a{font-weight:normal;}
.product_list2 li a.img{display:block;}
.product_list2 li a.img:hover{border-color:#e87518;}

.product_list2 li:nth-child(){
	float: right;
	width: 191px;
	margin-right: 0px;
}


.pro-box{width: 1105px;margin: 0 auto;margin-top: 60px;}

/*tab多页签*/
.chanpin{margin-top:20px;}
.pro-le{width: 221px;float: left;}
.pro-ri{width: 860px;float: right;}
.pp{width:190px;margin:0 auto;margin-top: 5px;}
.pp-more{padding-top: 20px;}

.tabali{border-right: 2px solid #606060;border-left: 2px solid #606060;border-bottom: 2px solid #606060;}
.tabali li{display:inline-block;width:190px;cursor:default;text-indent: 60px;
margin-top:2px;}
.tabali li.cur{}
.taba{display:none;}


.pro-title{background: url(../images/protitle.jpg) no-repeat;height: 58px;font:400 22px/50px "微软雅黑";color:#fff;padding-left: 80px;}
.proriti{font:400 16px/30px "微软雅黑";color:#d3241c;}
.proriti span{font:400 16px/30px "微软雅黑";color:#000;}
.proriti a{padding-left: 493px;}

.p1{background: url(../images/p1.jpg) no-repeat;height:34px;color:#fff;line-height: 34px;}
.p2{background: url(../images/p2.jpg) no-repeat;height:29px;color:#fff;line-height: 29px; font:400 14px/29px "微软雅黑";color:#4d4d4d;}
.p3{background:url(../images/proli.jpg) no-repeat;height:29px; font:400 14px/29px "微软雅黑";color:#424242; }
.p3:hover{background:url(../images/prolili.jpg) no-repeat;color:#0a99df;}


.product_list0{}
.product_list0 li{float:left;margin-right:28px;display:inline;position:relative;}
.product_list0 li img{border:1px solid #e0e1dc;}
.product_list0 li a.img img{width:255px;height:211px;}
.product_list0 li h3{text-align:center;line-height: 40px;}
.product_list0 li h3 a{font-weight:normal;font:400 14px/26px "微软雅黑";color:#000;}
.product_list0 li a.img{display:block;}
.product_list0 li a.img:hover{border-color:#f2bfbc;}
.roll_product{float:left;}
.product_list0 li:hover img{}
.product_list0 li:hover a{color:#fd7416;}

.c1{background: url(../images/c1.jpg) no-repeat center;height: 1091px;margin-top: 60px;}
.c1-con{width: 1110px;margin: 0 auto;padding-top: 175px;}
.c1-le{width: 150px;}
.tab2li{text-align:center;}
.tab2li li{display:inline-block;width:150px;height:110px;text-align:center;cursor:default;font:400 20px/120px "微软雅黑"; 
color:#fff;margin-bottom: 64px;padding-left:24px;}
.tab2li li.cur{color:#000;}
.tab2{display:none;}

.c1-re{width: 954px;}
.c1a{background: url(../images/c1a.jpg) no-repeat;width: 150px;height: 110px;}
.c1b{background: url(../images/c1b.jpg) no-repeat;width: 150px;height: 110px;}
.c1c{background: url(../images/c1c.jpg) no-repeat;width: 150px;height: 110px;}
.c1d{background: url(../images/c1d.jpg) no-repeat;width: 150px;height: 110px;}

.c1a:hover{background: url(../images/c1aa.jpg) no-repeat;}
.c1b:hover{background: url(../images/c1bb.jpg) no-repeat;}
.c1c:hover{background: url(../images/c1cc.jpg) no-repeat;}
.c1d:hover{background: url(../images/c1dd.jpg) no-repeat;}

.c1-box1{background: #fff;border: 2px solid #000;border-radius: 5px;height: 228px;width: 1106px;margin: 0 auto;}
.c1-cate1{padding-top: 24px;}
.product_list22{}
.product_list22 li{float:left;margin-left:15px;margin-right:14px;padding-bottom:15px;_display:inline;position: relative;width: 129px;height: 170px;}
.product_list22 li a.img{width: 129px;height: 170px;}
.product_list22 li h3{text-align:center;padding-top:5px;}
.product_list22 li h3 a{font-weight:normal;}
.product_list22 li a.img{display:block;}
.product_list22 li a.img:hover{border-color:#e87518;}

.product_list22 li:nth-child(){
	float: right;
	width: 129px;
	margin-right: 0px;
}

.c2{background: url(../images/c2.jpg) no-repeat center;height: 851px;margin-top: 40px;}
.c2-box{width: 1110px;margin: 0 auto;padding-top: 132px;}

.product_list222{height: 462px;}
.product_list222 li{width: 264px;height: 441px;background: #fff;border: 2px solid #858585;
	border-radius: 3px;float: left;margin: 0 5px;position: relative;}
.product_list222 li img{width: 251px;height: 264px;padding:7px;}
.product_list222 li h3{font:400 14px/24px "微软雅黑";color:#676666;padding-top: 30px;padding-left: 20px;padding-right: 20px;}





.c2-more{background: url(../images/mm.jpg) no-repeat;width: 130px;height: 34px;position: absolute;bottom:-17px;left:70px;z-index: 999;}
.c2-more:hover a{background: url(../images/mm1.jpg) no-repeat;width: 130px;height: 34px;position: absolute;bottom:0px;left:0px;}

.aboutus{width: 1100px;margin:0 auto;margin-top:20px;background: url(../images/aboutus.jpg) top center no-repeat;height: 358px;}
.about_img{width: 423px;float: left;margin-left: 10px;margin-top: 35px;}
.about{width:586px;float:right;margin-top: 20px;}
.about_title{line-height:40px;padding-left:15px;font-weight:bold;font-family:"Microsoft YaHei";font-size:32px;color:#c2d500;}
.about_title span{color:#222222;}
.about .content{padding:5px;font-size: 14px;line-height: 30px;margin-top:45px;}
.about a img{width: 119px;height: 33px;display: block;float: right;margin-top: 18px;}

.about-more{padding-top:0px;padding-left: 79%;}
.about-more a{border: 1px solid #aaaaaa;font:400 14px/28px "微软雅黑";color:#333;padding: 5px 30px;}
.about-more:hover a{border: 1px solid #c2d500;color:#c2d500;}

.c3{width: 1110px;margin: 0 auto;}
.anli{width:1105px;float:left;padding-bottom: 30px;}
.tab{position:relative;background: url(../images/tab.jpg) no-repeat 0 100%;}
.tab li{float:left;display:block;margin-right: 15px;text-align:left;}
.tab li a{display:block;line-height:37px;color:#3d3d3d;font-size:16px;height:37px;}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#c2d500;text-decoration:none;font-size:17px;line-height:37px;}
.tab_content{padding-top:40px;position: relative;}
.l_btn,.r_btn{position:absolute;top:46%;cursor:pointer;}
.l_btn{left:0;}
.r_btn{right:0;}
.l_btn1,.r_btn1{position:absolute;top:46%;cursor:pointer;}
.l_btn1{left:0;}
.r_btn1{right:0;}

#ademo{overflow:hidden;width:94%;margin:0 auto;}
#aindemo {float: left;width:800%}
#ademo1 {float: left;}
#ademo2 {float: left;}


#bdemo{overflow:hidden;width:94%;margin:0 auto;}
#bindemo {float: left;width:800%}
#bdemo1 {float: left;}
#bdemo2 {float: left;}

.product_listt1{}
.product_listt1 li{float:left;margin-left:11px;margin-right:11px;padding-bottom:15px;_display:inline;}
.product_listt1 li a.img{padding:4px;border:1px solid #e0e0e0;background: #fff;}
.product_listt1 li a.img img{width:190px;height:170px;}
.product_listt1 li h3{text-align:center;padding-top:10px;}
.product_listt1 li h3 a{font-weight:normal;font-size: 14px;}
.product_listt1 li a.img{display:block;}
.product_listt1 li a.img:hover{border-color:#e32433;}
.roll_product{float:left;}


/*首页底部banner*/
.c4{margin-top: 50px;}
.bannera{width:1920px;margin:0 auto;position:relative;height:530px;left:50%;margin-left: -960px;}
.bannera ul.bba{position:relative;padding:0px;margin:0px;z-index:5;}
.bannera ul.bba li{position:absolute;display:none;}
.bannera .num{position:absolute;right:48%;bottom:10px;z-index:100;}
.bannera .num li{float:left;width:18px;height:18px;display:inline-block;margin-right:4px;background:#000;line-height:18px;
	text-indent:-100px;overflow:hidden;border-radius:10px;}
.bannera .num li.num_hover{background-color:#f7de07;}
.bannera .num li.num_hover a{color:#fff;}
.bannera .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}

.c5{margin-top: 2px;}
.bannerb{width:1920px;margin:0 auto;position:relative;height:632px;left:50%;margin-left: -960px;}
.bannerb ul.bb2{position:relative;padding:0px;margin:0px;z-index:5;}
.bannerb ul.bb2 li{position:absolute;display:none;}
.bannerb .num{position:absolute;right:48%;bottom:10px;z-index:100;}
.bannerb .num li{float:left;width:18px;height:18px;display:inline-block;margin-right:4px;background:#000;line-height:18px;
	text-indent:-100px;overflow:hidden;border-radius:10px;}
.bannerb .num li.num_hover{background-color:#f7de07;}
.bannerb .num li.num_hover a{color:#fff;}
.bannerb .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}

.c6{background: url(../images/c6.jpg) no-repeat center;height: 423px;}
.c6-box{width: 900px;margin: 0 auto;padding-top: 290px;}

.c7{width: 1105px;margin: 0 auto;margin-top: 75px;padding-bottom: 66px;}
.c7-box{}
.c7-le{width: 535px;}
.c7-re{width: 550px;}
.c7-le-title{background: url(../images/news.jpg) no-repeat;height: 33px;font:600 16px/30px "微软雅黑";color:#5b5b5b;position: relative;}
.c7-le-title:hover{color:#c2d500;}
.c7-le-title a{position: absolute;right: 0;}
.c7-le-tu{padding-top: 20px;}

.c7-le-con{padding-top: 5px;}
.news_list11 li{background: url(../images/newsbg.jpg) no-repeat;height: 32px;position: relative;}
.news_list11 li a{font:400 12px/32px "微软雅黑";color:#666;padding-left: 20px;}
.news_list11 li span{position: absolute;right: 0;font:400 12px/32px "微软雅黑";color:#666;}

.c7-re-title{background: url(../images/news.jpg) no-repeat 20px 100%;height: 33px;
	font:600 16px/30px "微软雅黑";color:#5b5b5b;position: relative;padding-left: 20px;}
.c7-re-title:hover{color:#c2d500;}
.c7-re-title a{position: absolute;right: 0;}
.news_list22{margin-bottom:10px;margin-top:20px;border-bottom: 1px solid #b2b2b2;padding-bottom:7px;padding-left:20px;}
.news_list22 dd{width:68px;border:1px solid #cfcfcf;text-align:center;font:600 29px "arial";
color:#fff;float:left;height:58px;padding-top:10px;background: #606060;}
.news_list22 dd span{display:block;font:400 12px "arial";}
.news_list22 dt{width:420px;float:left;margin-left:22px;}
.news_list22 dt a{color:#333;font:400 16px/32px "微软雅黑";}
.news_list22 dt span{display:block;font:400 12px/20px "微软雅黑";text-indent:2em;color:#999;}
.news_list22:hover dd{background:#c2d500;border-color:#c2d500;color:#fff;}
.news_list22:hover dt a{color:#c2d500;}



/*主体样式*/

.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*友情链接*/
.links{background: url(../images/link.jpg) repeat-x;height: 83px;}
.f_link{width:1100px;margin:0 auto;line-height:83px;text-indent:160px;background: url(../images/links.jpg) left no-repeat;height:83px;}
.f_link a{padding: 0 5px;}

/*页面底部*/
.out-foot{background: url(../images/foot.jpg) no-repeat center;height: 550px;}
.foot1{width: 1105px;margin: 0 auto;padding-top: 75px;}
.fo1{width: 515px;float: left;}
.fo11{width: 85px;text-align: left;}
.fo12{width: 85px;text-align: left;margin-left: 59px;}
.fo13{width: 85px;text-align: left;margin-left: 55px;}
.fo14{width: 85px;text-align: left;}
.ww1{font:400 15px/30px "微软雅黑";color:#fff;}
.sortw{padding-top: 8px;}
.sortw li a{font:400 14px/24px "微软雅黑";color:#aeadad;}
.sortw li a:hover{color:#c2d500;}

.fo2{width: 195px;margin-left: 80px;padding-top: 30px;}
.fo3{width: 236px;padding-top: 10px;}

.foot2{width: 260px;margin: 0 auto;text-align: center;padding-top: 90px;}
.foot3{width: 1105px;margin: 0 auto;text-align: center;color:#b0b0b0;padding-top: 65px;line-height: 26px;}
.foot3 a{color:#b0b0b0;}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position: relative;margin: 0 auto 0 -960px;left: 50%;top:-3px;}
.n_banner img{width:1920px;margin:0 auto}

.left{width:1120px;float:left;}

.sort_menu{border:1px solid #f3f3f3;background: url(../images/sort.jpg) bottom repeat-x #fff;border-bottom: none;margin-top: 38px;height: 63px;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:1120px;float:right;padding-bottom:10px;margin-top:30px;}
.sitemp{overflow:hidden;}
.sitemp h2{text-align:center;color:#585858;font-size:27px;background: url(../images/about_title.jpg) 50% 100% no-repeat;line-height:64px;height:64px;font-weight: normal;}
.site{float:right;text-align:right;line-height:69px;margin-right: 24px;color:#8e8e8e;background: url(../images/site.jpg) 0 50% no-repeat;padding-left: 25px;}
.site a{color:#8e8e8e;}
.right .content{padding-top:10px;overflow:hidden;line-height: 24px;margin-top:40px;}


.xinfk_width{position: fixed;left: 10px;top:360px;z-index: 9999;}
#xinkfclose{background:url(../images/icon_close.png) 0 0 no-repeat;
	width:84px;height:34px;float: right;cursor:pointer;position: absolute;top: 0;}
.xinkf{float: right;}



